










.nav-black-home
{
	width:909px;
	height:726px;
	background:#000000;
}
.nav-blog
{
	width:657px;
	height:454px;
	float:left;
	background:url(/app_images/home/march12/bh-nav-1.jpg) no-repeat;
	background-position:0px 13px;
}
.nav-blog h4
{
	font-family:Arial;
	font-size:70px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:25px 0 0 15px;
	line-height:60px;
	letter-spacing:-2px;
}
.nav-blog h5 {
	color:#ff9c00;
	font-family: Arial;
	font-size: 20px;
	font-weight:bold;
	position:absolute;
	top:530px;
	left:60px;
}
.nav-blog h5 a {
	color:#ff9c00;
	text-decoration:none;
}
.nav-blog h5 a:hover {
	color:#CC3300;
}
.nav-blog-span
{
	width:240px;
	float:right;
	padding:13px 0 0 0;	
}
.nav-black-metta
{
	width:473px;
	float:left;
}
.nav-black-metta ul
{
	margin:0px;
	padding:22px 0 0 0px;
}
.nav-black-metta li
{
	display:block;
	list-style:none;
	border-bottom:#FFFFFF 1px solid;
/*	padding:6px 0 0px 10px;
*/}
.nav-black-metta li a
{
	font-family:Arial;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	display:block;
	background-image:url(/app_images/home/march12/bh-nav-icons.png); 
	background-repeat:no-repeat;
	padding:5px 0 0 10px;
	height:32px;	
}
.nav-black-metta li a:hover
{
	color:#ff9d00;
}
.li-bh-video
{
	background-position:415px 8px; 
}
.li-bh-video:hover
{
	background-position:415px -25px;
}

.li-bh-webcast
{
		background-position:412px -64px; 

}
.li-bh-webcast:hover
{
	background-position:412px -105px; 
}
.li-bh-press-release
{
		background-position:412px -144px; 

}
.li-bh-press-release:hover
{
	background-position:412px -184px; 
}
.li-bh-presentation	
{
		background-position:412px -228px; 

}
.li-bh-presentation:hover
{
		background-position:412px -270px; 

}
.nav-belly-blog
{
	width:433px;
	height:250px;
	position:absolute;
	top:528px;
	left:520px;
	background:#000000;
}
.nav-belly-blog img
{
	margin:10px 0 0 ;
	float:right;
}